<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<p><a href="#" target="_blank">HTML Images </a> is a link to a page on this website</p>
	<p><a href="https://www.w3.org/" target="blank">W3C </a> is a link to a website on the world wide web</p>
</body>	

</body>
</html>